#logo {
    height: 0px!important;
    width: 0px!important;
}
#logo a {
    height: 0px!important;
    width: 0px!important;
}
#image {
    float: right;
    height: 548px;
    width: 962px;
	 position:relative;
	z-index: 1!important;
	margin-top: -60px;
}
#menuDiv {
	 position:relative;
z-index: 2;
}

#top {
    height: 470px!important;
 }
#nav li a.bg {
    text-shadow: none!important;
    box-shadow: 0 3px 5px #121e29;
}
#nav li a {
    text-shadow: none!important;
	box-shadow: 0 3px 5px #121e29;
	}
#nav li a {
    height: 30px;
    line-height: 30px;
    margin-top:15px;
	border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
	}
#txthome {
    border-radius: 0px;
	}
#addressText img {
    margin-left: -15px!important;
	margin-top: -10px!important;
}
#menu {
   z-index: 1!important;
}
#address {
    text-shadow: none!important;
	}
#txt {
    border-radius: 0px!important;
	min-height: 300px;
	}
#menu {
background: none!important;
}
#menu ul li a {
background: red;
}